function FileData_Pairs(x)
{
x.t("properties","dialog");
x.t("properties","initiate");
x.t("properties","perform");
x.t("properties","automatic");
x.t("properties","select");
x.t("properties","click");
x.t("properties","monitoring");
x.t("properties","setting");
x.t("properties","learn");
x.t("day","time");
x.t("day","hours");
x.t("day","week");
x.t("shown","following");
x.t("july","2015");
x.t("once","relearning");
x.t("apply","refresh");
x.t("apply","warning");
x.t("dialog","selected");
x.t("dialog","appears");
x.t("dialog","click");
x.t("dialog","updated");
x.t("field","displays");
x.t("field","changes");
x.t("field","note");
x.t("field","learn");
x.t("field","updated");
x.t("field","specify");
x.t("physical","view");
x.t("physical","tab");
x.t("icon","left");
x.t("mode","drop-down");
x.t("relearn","completed");
x.t("displays","new");
x.t("open","physical");
x.t("resets","battery");
x.t("left","panel");
x.t("notifying","start");
x.t("time","field");
x.t("time","start");
x.t("time","next");
x.t("initiate","immediate");
x.t("megaraid","sas");
x.t("start","field");
x.t("start","delay");
x.t("start","automatic");
x.t("start","next");
x.t("start","learn");
x.t("new","date");
x.t("battery","relearn");
x.t("battery","cannot");
x.t("battery","module");
x.t("battery","learn");
x.t("168","hours");
x.t("list","click");
x.t("list","two");
x.t("confirmation","disable");
x.t("relearning","cycle");
x.t("cycle","properties");
x.t("cycle","field");
x.t("cycle","time");
x.t("cycle","start");
x.t("cycle","completed");
x.t("cycle","fields");
x.t("cycle","next");
x.t("cycle","delay");
x.t("cycle","db09000202-21");
x.t("cycle","appears");
x.t("cycle","disabled");
x.t("cycle","already");
x.t("cycle","setting");
x.t("cycle","manually");
x.t("cycle","days");
x.t("via","event");
x.t("controller","firmware");
x.t("hours","delay");
x.t("hours","specifying");
x.t("settings","without");
x.t("tmm-c","battery");
x.t("controllers","attached");
x.t("perform","following");
x.t("cycles","properties");
x.t("none","appears");
x.t("completed","once");
x.t("completed","value");
x.t("fields","disabled");
x.t("immediate","battery");
x.t("warn","via");
x.t("week","date");
x.t("selected","disable");
x.t("automatic","battery");
x.t("automatic","learn");
x.t("delay","start");
x.t("delay","next");
x.t("next","battery");
x.t("next","learn");
x.t("refresh","dialog");
x.t("db09000202-21","rev");
x.t("select","warn");
x.t("select","enable");
x.t("select","bbu");
x.t("select","disable");
x.t("appears","shown");
x.t("appears","next");
x.t("appears","asking");
x.t("options","disable");
x.t("cannot","automatic");
x.t("2015","2015");
x.t("2015","avago");
x.t("changes","made");
x.t("asking","confirmation");
x.t("steps","note");
x.t("enable","controller");
x.t("enable","automatic");
x.t("disabled","start");
x.t("disabled","select");
x.t("disabled","scheduled");
x.t("firmware","resets");
x.t("click","apply");
x.t("click","physical");
x.t("event","select");
x.t("event","event");
x.t("event","generated");
x.t("made","learn");
x.t("closing","dialog");
x.t("value","none");
x.t("value","next");
x.t("figure","figure");
x.t("figure","learn");
x.t("drop-down","list");
x.t("already","scheduled");
x.t("selecting","disable");
x.t("view","select");
x.t("generated","notifying");
x.t("panel","select");
x.t("bbu","icon");
x.t("bbu","automatic");
x.t("specifying","day");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("module","properties");
x.t("sas","setting");
x.t("disable","warn");
x.t("disable","automatic");
x.t("disable","select");
x.t("note","tmm-c");
x.t("note","selecting");
x.t("two","options");
x.t("date","time");
x.t("following","steps");
x.t("following","figure");
x.t("scheduled","day");
x.t("scheduled","value");
x.t("setting","automatic");
x.t("warning","dialog");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","open");
x.t("manually","learn");
x.t("without","closing");
x.t("days","168");
x.t("learn","mode");
x.t("learn","cycle");
x.t("learn","cycles");
x.t("devices","battery");
x.t("updated","battery");
x.t("updated","settings");
x.t("specify","day");
}
